Subject: Call Back Request
From: Mohammad Khalid <[email-masked]>
To: Manish Kumar <[email-masked]>, Nikhil Bishnoi <[email-masked]>
Cc: Apoorv Joshi <[email-masked]>
Date: Wed, 15 Feb 2023 05:13:49 -0700 (MST)

Hi Team, 

With reference to the following order, 

Order id : 9414465461 

Item name and id : 162772624 -- Joie Serina 2-in-1 Swing with Stand 

contact number : [ callto:+971554147376 ] 0524759630 

Issue Description : According to the cx "This is the second time your team has sent the WRONG item. First I had an issue with the Tommee tippee steriliser which I have returned. You sent a used product with the wrong bottles. 

Today I received the second part of my order which was the Joei Swing Serina 2-1. If you check the invoice I selected the Grey one. You have sent me the PINK FLORAL ONE. I did no select this. I am so upset and angry because this is the second time you have sent the wrong item." 

Now cx wants to connect with the Manager from the customer service management over the call. 

Kindly check and do the needful. 

Thanks and Regards, 
Mohammad Khalid